SQLException Class Reference
Inheritance diagram for SQLException:

## Public Member Functions

| SQLException (short fHandleType, void *hInput, const char *prolog, log4cxx::helpers::Pool &p)
| SQLException (const char *msg)
| SQLException (const SQLException &src)
Public Member Functions inherited from Exception
| Exception (const char *msg)
| Exception (const LogString &msg)
| Exception (const Exception &src)
Exception & | operator= (const Exception &src)
const char * | what () const throw ()

## Constructor & Destructor Documentation

SQLException | ( | short | fHandleType,
|  | void * | hInput,
|  | const char * | prolog,
|  | log4cxx::helpers::Pool & | p
| ) |  |

SQLException | ( | const char * | msg | ) |

SQLException | ( | const SQLException & | src | ) |

The documentation for this class was generated from the following file:

- odbcappender.h